body {
font-family: sans-serif;
 margin:0px 0px 0px 0px;
/* background:#3A72B9; 336699 3A72B9 6699CC*/
 background:#6699CC;
}

A 			{	text-decoration: none;
				/* color: #020E30; */ 
				color: #660000; 
				 }
A:link		{  text-decoration: none; }
A:visited	{ text-decoration: none; }
A:active	{ color: #999999;  }
A:hover		{ color: #999999;  }

#header {
  text-align: center;
}





.toc {
font-family: Georgia;
 padding:14px;
 border:1px;
 width:185px;
 margin-top:10px;
 margin-left:10px;
 line-height:110%;
 font-weight:bold;
}

.toc table {
 font-size:x-large;
 font-weight:normal;
}

#content {
 position:absolute;
 margin-right:16px;
 margin-left:195px;
 margin-top:10px;
 margin-bottom:20px;
 border:1px;
 width: 70%;
}



.section a,
.section a:link,
.section a:visited,
.section a:active,
.section a:hover {
 font-weight: normal;
 text-decoration: none;
}


	